Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B
  • Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

20 486 руб.

Описание

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Особенности:
1. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние).
2. Поддержка модемной эмуляции и имитации входа в Интернет.
3. Поддерживает ISP логина (имя пользователя/пароль) и IP Ping тест (WAN PING test, LAN PING test).
4. Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX).
5. Подключается к CO через зажим типа Аллигатор или RJ11; литий-ионная аккумуляторная батарея; звуковой сигнал и светодиоды сигнализации (низкая мощность, PPP, LAN, ADSL).
6. ЖК-дисплей, управление меню; Автоматическое отключение, если нет какой-либо операции на клавиатуре; Совместим со всеми известными DSLAMs.

Описание:
1. VDSL тестер является многофункциональным ручным испытательным прибором VDSL2 небольшого размера, специально разработанным для линия xDSL теста (xDSL включает в себя: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание.
2. Он обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.
3. Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов по установке и обслуживанию.

Функции:
1. Тест на физический уровень DSL.
2. Эмуляция модема (полностью Замените пользовательский модем).
3. Набор PPPoE (RFC1683, RFC2684, RFC2516).
4. Набор PPPoA (RFC2364).
5. Набор номера IPOA.
6. Функция телефона.
7. испытание DMM (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты).
8. Функция Ping (WAN & LAN).
9. Загрузка данных на компьютер через ядро RS232 и управление программным обеспечением.
10. Настройка параметров системы: Время подсветки, Автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
11. Проверьте опасное напряжение.
12. Четыре класса обслуживания (отлично, хорошо, хорошо, бедно).

Технические характеристики:
Модель: VDSL2
Стандарт Вилки: ЕС
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Совместим со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (внутренний/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность линии DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
Источник питания: внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч
Продолжительность работы батареи: от 4 до 5 часов
Рабочая температура: 0-40 °
Рабочая влажность: 5%-90%
Размер изделия: 180x93x48 мм/7,02x3,63x1,87 дюйма

Посылка информации:
Размер посылка: 200x100x50 мм
Вес посылка: 800 г
Цветная коробка посылка

Посылка включает в себя:
1 x VDSL2 тестер
1 x Мощность зарядное устройство
1 x перекрестный сетевой кабель
1 x прямой сетевой кабель
1 x Кабель для передачи данных
CD-диск-1 шт.
1 x Тесты шнур
Руководство пользователя (1 шт.)
Для переноски-1 шт. чехол

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты обслуживания линия xdsl тестирование ST332B

Примите к сведению, что
1. Замеры сделаны вручную, поэтому возможны погрешности в 1-2 мм.
2. Цвет товара, отображаемый на фотографиях, может немного отличаться на мониторе вашего компьютера, так как мониторы калибруются не так.

Характеристики

Материалы для самостоятельного изготовления
Металлообработка
Индивидуальное изготовление
Да
Номер модели
VDSL2
Model
VDSL2
Plug
EU
Test objects
ADSL; ADSL2; ADSL2+; READSL; VDSL2
DMT sub channel bit number
0~15, and each sub channel frequency points
Support 7 VDSL2 profiles
profile 8a, 8b, 8c, 8d, 12a, 12b, 17a
Power supply
Internal Rechargeable 2800mAH Li-ion battery
Working temperature
0-40 ℃
Operating humidity
5%-90%
Item size
180x93x48mm/7.02x3.63x1.87in